Debian Bug report logs - #617339
RFP: xfstests -- torture test for xfs and other filesystem

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bastien ROUCARIES <roucaries.bastien@gmail.com>

Date: Tue, 8 Mar 2011 09:00:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#617339; Package wnpp. (Tue, 08 Mar 2011 09:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 08 Mar 2011 09:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien ROUCARIES <roucaries.bastien@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: [PACKAGE] -- xfstests torture test for xfs and other filesystem
Date: Tue, 8 Mar 2011 09:57:40 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org


Package name: xfstests
Version: git20110223
Upstream Author:  Alex Elder xfs@oss.sgi.com
URL: GPL
Description: xfstests is a torture test suite for filesystem bugs. It is useful in order to debug problem on linux filesystem. It 
could be run on xfs, udf, nfs, ext2, ext3, ext4, reiserfs, gfs2 and  btrfs filesystem.




Changed Bug title to 'xfstests -- torture test for xfs and other filesystem' from 'ITP: [PACKAGE] -- xfstests torture test for xfs and other filesystem' Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Tue, 08 Mar 2011 09:39:10 GMT) Full text and rfc822 format available.

Message sent on to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Bug#617339. (Tue, 08 Mar 2011 09:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 617339-submitter@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 617339-submitter@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#617339: ITP: [PACKAGE] -- xfstests torture test for xfs and other filesystem
Date: Tue, 8 Mar 2011 09:39:06 +0000
[Message part 1 (text/plain, inline)]
I fixed the bug title.

On Tue, Mar 08, 2011 at 09:57:40AM +0100, Bastien ROUCARIES wrote:
> Description: xfstests is a torture test suite for filesystem bugs. It is useful in order to debug problem on linux filesystem. It 
> could be run on xfs, udf, nfs, ext2, ext3, ext4, reiserfs, gfs2 and  btrfs filesystem.

That's a wide range of filesystems and a very general description. Shouldn't
the package therefore be called fstests?


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[signature.asc (application/pgp-signature, inline)]

Message sent on to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Bug#617339. (Tue, 08 Mar 2011 09:45:08 GMT) Full text and rfc822 format available.

Message #13 received at 617339-submitter@bugs.debian.org (full text, mbox):

From: Lars Wirzenius <liw@liw.fi>
To: Jonathan Wiltshire <jmw@debian.org>
Cc: 617339-submitter@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#617339: ITP: [PACKAGE] -- xfstests torture test for xfs and other filesystem
Date: Tue, 08 Mar 2011 09:42:30 +0000
On ti, 2011-03-08 at 09:39 +0000, Jonathan Wiltshire wrote:
> I fixed the bug title.
> 
> On Tue, Mar 08, 2011 at 09:57:40AM +0100, Bastien ROUCARIES wrote:
> > Description: xfstests is a torture test suite for filesystem bugs. It is useful in order to debug problem on linux filesystem. It 
> > could be run on xfs, udf, nfs, ext2, ext3, ext4, reiserfs, gfs2 and  btrfs filesystem.
> 
> That's a wide range of filesystems and a very general description. Shouldn't
> the package therefore be called fstests?

fstests would arguably be a better name, but upstream calls it xfstests,
and the package name should follow that unless there's a strong reason
not to.





Changed Bug title to 'ITP: xfstests -- torture test for xfs and other filesystem' from 'xfstests -- torture test for xfs and other filesystem' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 19:51:08 GMT) Full text and rfc822 format available.

Owner recorded as Bastien ROUCARIES <roucaries.bastien@gmail.com>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 19:51:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Bug#617339; Package wnpp. (Mon, 27 May 2013 14:13:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bastien ROUCARIES <roucaries.bastien@gmail.com>. (Mon, 27 May 2013 14:13:31 GMT) Full text and rfc822 format available.

Message #22 received at 617339@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 617339@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xfstests: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:24 +0200
retitle 617339 RFP: xfstests -- torture test for xfs and other filesystem
noowner 617339
tag 617339 - pending
thanks

Hi,

This is an automatic email to change the status of xfstests back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting xfstests, please send a mail to
<control@bugs.debian.org> with:

 retitle 617339 ITP: xfstests -- torture test for xfs and other filesystem
 owner 617339 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <617339@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: xfstests -- torture test for xfs and other filesystem' from 'ITP: xfstests -- torture test for xfs and other filesystem' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bastien ROUCARIES <roucaries.bastien@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:41:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:38:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.